import styles from "./HomePage.module.css";
import Calendar from "./components/Calendar/Calendar.jsx";
import EventList from "./components/EventList/EventList.tsx";

function HomePage() {

    return (
        <div className={styles.allContent}>
            <Calendar />
            <EventList />
        </div>
    );
}

export default HomePage;
